/**************************************************
说明：
1：我们建议你通过只改变css的方式来制作新的皮肤模板。当然，页面的部分代
码你也是可以更改的，例如一些图片的地址。但是，请你在递交作品的时候，请同时
提交对页面部分代码的修改备注和说明。以便我们了解。
2：为了保证页面的兼容性，请你分别在IE和Firefox中分别查看你的页面，以便保证页面
对浏览器的兼容性。
3：请你随时关注官方网站。以便获得最新的通知和说明
时间：2008-1-30
作者：杨正祎
**************************************************/

/**************************************************
第一部分：所有的模板都使用的公共样式。公告样式是为了更好的向前和向后兼容。
如果不符合你皮肤的要求，你可以在后面通过更高的优先级覆盖着这些样式，但是
你不能删除这些样式。
**************************************************/
#EntryTag {
	margin-top: 20px;
	font-size: 9pt;
	color: gray;
}
.topicListFooter {
	text-align: right;
	margin-right: 10px;
	margin-top: 10px;
}
#divRefreshComments{
	text-align: right; 
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 9pt;
}
/*****第一部分结束*******************************/

/**************************************************
第二部：公共样式（全局样式）。公共会对所有页面的标签都起作用。这个部分你
可以随意的更改，并不会牵扯到其他的皮肤模板。但是每次更改都要注意你的皮肤
模板所有页面的变化。因为它们是全局的。
**************************************************/
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	color: #000;
	background: #FFF;
    font-family:'微软雅黑';background: #D2D8DE;
	/*font-family: "verdana","ms song","宋体","Arial","微软雅黑", "Helvetica", "sans-serif";*/
	font-size:14px;
	min-height: 101%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
ul {
	word-break: break-all;
}
li {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
a:link {
	color: black;
	text-decoration: none;
}
a:visited {
	color: black;
	text-decoration: none;
}
a:hover {
	color: #F60;
	text-decoration: underline;
}
a:active {
	color: black;
	text-decoration: none;
}
.clear {
	clear: both;
}
/*****第二部分结束*******************************/

/**************************************************
第三部分：各个页面元素的样式。你可以根据需要随意的更改，并不会牵扯到其他
的皮肤模板。这个部分是最能展现你想象力的部分。其中头部和侧边栏部分是此皮
肤公共的部分。而每个页面特有的部分会有相应的注释和说明。
**************************************************/
/*****home和头部开始**************************/
#home {
	margin: 0 auto;
}
#header {

}
#blogTitle {
	height:70px;background: #fff;
	clear: both;
}
#blogTitle h1 {
	font-size: 150%;
	font-weight: bold;
	line-height: 1.5em;
	margin-left: 1em;
	margin-top: 10px;
	width: 50%;
	float: left;
}
#blogTitle h2 {
	margin-left: 4em;
	line-height: 1.5em;
	width: 50%;
	float: left;
}
#blogLogo {
	float: right;
}
#navigator {
	background-color: #44aac8;
	height: 60px;line-height: 60px;overflow: hidden;
	clear: both;
}
#navList {
	min-height: 30px;
	float: left;
}
#navList li {
	float: left;
}
#navList a {
	display: block;
	padding:0 1.5em;height: 60px;font-family:'微软雅黑';
	float: left;font-size: 1.2em;
	text-align: center;transition-duration:0.3s;
}
#navList a:link, #navList a:visited, #navList a:active {
	color: #fff;
}
#navList a:hover {
	color: white;
	background-color: #1369ac;
	text-decoration: none;text-shadow: 0px 0px 1px #000;
}
#navList a.aHeaderXML{padding-top: 25px;overflow: hidden;}
#navList a.aHeaderXML img{vertical-align:middle;}

.blogStats {
	float: right;
	color: #ccc;padding-right: 10px;
	text-align: right;
}
/*****home和头部结束**************************/

/*****主页文章列表开始**************************/
#main{
	min-width: 950px;
	text-align: left;padding:20px 0 0 10px;overflow: hidden;
}
#mainContent .forFlow{
	margin-left:20em;
	float: none; 
	width: auto;
}

#mainContent {
	min-height: 200px;
	padding: 0px 0px 10px 0;
	*padding-top:10px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	
	float: right;
	margin-left: -20em;margin-right: 20px;display: inline;
	width: 100%
}
.day {
	min-height: 10px;
	_height: 10px;
	background: #fff;
    border-radius: 7px;
    box-shadow: 1px 1px 2px #A7A8AD;
    color: #666666;
    margin: 0 5px 20px 0;
    padding:5px 20px 10px;
}
.dayTitle {
	width: 100%;
	color: #666;
	line-height:2.2em;
	font-size:22px;
	clear:both;
	border-bottom:1px solid #ccc;
	text-align:center;
}
.postTitle {
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	float: right;
	line-height:2.5em;font-size: 18px;
	width: 100%;
	clear:both;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
	color: #3792ad;transition:all 0.4s linear 0s
}
.postTitle a:hover {
	color: #F60;
	text-decoration: none;margin-left: 10px;
}
.postCon {
	float: right;
	line-height: 1.5em;
	width: 100%;
	clear:both;
	padding: 10px 0;
}
.postDesc {
	float: right;
	width: 100%;
	clear:both;
	text-align: right;
	padding-right: 5px;
	color: #A8B1BA;line-height: 2.5em;
}
.postDesc a:link, .postDesc a:visited, .postDesc a:active {
	color: #666;
}
.postDesc a:hover {
	color: #F60;
	text-decoration: none;
}
.postSeparator {
	clear: both;
	height: 1px;
	border-top: 1px dotted #666;
	width: 100%;
	clear:both;
	float: right;
	margin: 0 auto 15px auto;
}
/*****主页文章列表开始**************************/

/*****侧边栏开始********************************/
#sideBar {
	width: 230px;
	min-height: 200px;
	padding: 0px 0 0px 5px;
	float: left;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}
.newsItem .catListTitle {
	display: none;
}
.newsItem {
	margin-bottom:15px;text-indent:0;padding:10px;background: #FAFCFD;border-radius:7px;box-shadow:1px 1px 2px #A7A8AD;
}
/**日历控件样式开始**/
#blog-calendar {
	margin-bottom: 15px;padding:5px;border-radius:7px;box-shadow:1px 1px 2px #A7A8AD;background: #fff;
}
#blog-calendar .Cal {
	width: 100%;
	line-height: 1.5em;
}
#blog-calendar th{padding:2px 5px;}
#blog-calendar td{padding:2px 5px;}
#blog-calendar td a{display: block;}
.Cal {/**日历容器table**/
	border: none;
	color: #666;
}
#blog-calendar table a:link, #blog-calendar table a:visited, #blog-calendar table a:active {
	font-weight: bold;
}
#blog-calendar table a:hover {
	color: white;
	text-decoration: none;
	background-color: #F60;
}
.CalTodayDay{/**今天日期样式**/
	color:#f60;
}
#blog-calendar .CalNextPrev a:link,#blog-calendar  .CalNextPrev a:visited, #blog-calendar .CalNextPrev a:active {/**上个月、下个月箭头样式**/
	font-weight: bold;
	background-color: white;
}
.CalDayHeader{
	border-bottom:1px solid #ccc;	
}
.CalTitle{/**日历年月头部样式**/
	width:100%;
	background:white;
	color:black;
	border-bottom:1px solid #666;	
}
/**日历控件样式结束**/
.catListTitle {
background: #55b2ce;border-bottom: 1px solid #389ab8;border-top-left-radius: 7px; border-top-right-radius: 7px; color: #FFFFFF;font-size: 1.2em;
height:1.8em;
line-height:1.8em;
padding: 5px;
text-indent:0.5em;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
.catListComment {
	line-height: 1.5em;
}
.divRecentComment {
	text-indent: 2em;
	color: #666;
}
#sideBarMain ul {
	line-height: 1.5em;
}
/* 最新评论等 开始 */
#AjaxHolder_UpdatePanel1,
#AjaxHolder_PostComment_divCommnentArea,
#profile,
.entrylist,
.gallery
{
background: none repeat scroll 0 0 #FFFFFF;
border-radius: 7px;
box-shadow:1px 1px 2px #A7A8AD;
margin: 0 0 15px 0;
min-height: 200px;
overflow: hidden;
padding:0 15px;
text-overflow: ellipsis;
word-break: break-all;
}
#AjaxHolder_PostComment_divCommnentArea{padding: 10px;}
#profile,
.entrylist,
.gallery
{padding: 10px;}
.catListEssay,.catListLink,.catListNoteBook,
.catListPostArchive,
.catListImageCategory,
.catListArticleArchive,
.catListView,
.catListFeedback,
.mySearch,
{margin-bottom: 15px;background: #FAFCFD;border-radius:7px;box-shadow:1px 1px 2px #A7A8AD;overflow: hidden;zoom: 1;}
.catListEssay ul li,.catListLink ul li,.catListNoteBook ul li,
.catListPostArchive ul li,
.catListImageCategory ul li,
.catListArticleArchive ul li,
.catListView ul li,
.catListFeedback ul li,
{text-indent:1em;padding: 10px 0;border-bottom: 1px solid #DADFE1; border-top: 1px solid #FFFFFF; overflow: hidden;}
.catListEssay ul li a,.catListLink ul li a,.catListNoteBook ul li a,
.catListPostArchive ul li a,
.catListImageCategory ul li a,
.catListArticleArchive ul li a,
.catListView ul li a,
.catListFeedback ul li a,
{text-indent: 1em;font-size: 12px;}
.catListEssay ul li a:hover,.catListLink ul li a:hover,.catListNoteBook ul li a:hover,
.catListPostArchive ul li a:hover,
.catListImageCategory ul li a:hover,
.catListView ul li a:hover,
.catListFeedback ul li a:hover,
.catListArticleArchive ul li a:hover,
{text-decoration: none;}
.divRecentCommentAticle{padding:0 10px;}
.divRecentComment{padding: 10px;font-size: 12px;}
#AjaxHolder_PostComment_divCommnentArea td{padding: 5px 0;}


.sidebar-block {margin-bottom: 15px;background: #FAFCFD;border-radius:7px;box-shadow:1px 1px 2px #A7A8AD;overflow: hidden;zoom: 1;}
.sidebar-block ul li {text-indent:1em;padding: 10px 0;border-bottom: 1px solid #DADFE1; border-top: 1px solid #FFFFFF; overflow: hidden;}
.sidebar-block ul li a {text-indent: 1em;font-size: 12px;}
.sidebar-block ul li a:hover {text-decoration: none;}
/* 最新评论等 结束 */

/*****侧边栏结束********************************/


/****查看文章页面开始*************************/
#topics {
       width: auto;
	min-height: 200px;margin-bottom: 15px;
	padding:15px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;background: #fff;border-radius: 7px;
box-shadow: 1px 1px 2px #A7A8AD;
}
#topics .postTitle {
	font-size: 130%;
	font-weight: bold;
	border-bottom: 1px solid #999;
	float: left;
	line-height:2em;
	width: 100%;
	padding-left: 5px;
}
.postBody {
	padding: 15px 2px 5px 5px;
	line-height: 1.5em;
	color: #000;
	border-bottom: 1px solid #ccc;
}
#EntryTag {
	color: #666;
}
#EntryTag a {
	margin-left: 5px;
}
#EntryTag a:link, #EntryTag a:visited, #EntryTag a:active {
	color: #666;
}
#EntryTag a:hover {
	color: #f60;
}
#topics .postDesc {
	float: right;
	width: 100%;
	text-align: right;
	padding-right: 5px;
	color: #666;
	margin-top: 5px;
}
.feedback_area_title {
	font-weight: bold;line-height: 35px;margin: 10px 0;
	border-bottom: 1px solid #ccc;
	padding-left: 8px;
}
.louzhu {
background:transparent url('images/icoLouZhu.gif') no-repeat scroll right top;
padding-right:16px;
}
.feedbackListSubtitle {
	color: #666;
}
.feedbackListSubtitle a:link, .feedbackListSubtitle a:visited, .feedbackListSubtitle a:active {
	color: #666;
	font-weight: normal;
}
.feedbackListSubtitle a:hover {
	color: #f60;
	text-decoration: none;
}
.feedbackManage {
	width: 200px;
	text-align: right;
	float: right;
}
.feedbackCon {
	border-bottom: 1px solid #ccc;
	background: url('images/comment.gif') no-repeat 5px 0px;
	padding:20px 18px 10px 40px;
	min-height: 35px;
	_height: 35px;
	margin-bottom: 1em;
	line-height: 1.5em;
	width:100%;
}
#divRefreshComments {
	text-align: right;
	margin-bottom: 10px;
}
.commenttb {
	width: 320px;
}
/****查看文章页面开始*************************/

/****列表页面开始******************************/
.entrylistTitle,.PostListTitle,.thumbTitle{/**几个分类列表的标题样式**/
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;line-height: 2em;
	padding-right: 10px;
}

.entrylistDescription {
	color: #666;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	margin-bottom: 10px;
}
.entrylistItem {
	min-height: 20px;
	_height: 20px;
	margin-bottom: 30px;
	padding-bottom: 5px;
	width: 100%;
}
.entrylistPosttitle {
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	line-height:2em;
	width: 100%;
	padding-left: 5px;
}
a.entrylistItemTitle{color: #3792ad;}
a.entrylistItemTitle:hover{color: #f60;}
.entrylistPosttitle a:hover {
	text-decoration: none;
}
.entrylistPostSummary {
	margin-top: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
}
.entrylistItemPostDesc {
	text-align: right;
	color: #666;
}
.entrylistItemPostDesc a:link, .entrylistItemPostDesc a:visited, .entrylistItemPostDesc a:active {
	color: #666;
}
.entrylistItemPostDesc a:hover {
	color: #f60;
}
.entrylist .postSeparator {
	clear: both;
	width: 100%;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	height: 0;
	border: none;
}

.pager {
	text-align: right;
	margin-right: 10px;
}
.PostList {
	border-bottom: 1px solid #ccc;
	clear: both;
	min-height: 1.5em;
	_height: 1.5em;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}
.postTitl2 {
	float: left;
}
.postDesc2 {
	color: #666;
	float: right;
}
.postText2 {
	clear: both;
	color: #666;
}
.pfl_feedback_area_title {
	line-height: 1.5em;
	font-weight: bold;font-size: 16px;
	border-bottom: 1px solid #ccc;line-height: 2.5em;
}
.pfl_feedback_area_title a,.pfl_feedbackManage a{color: #3792ad;margin:0 10px;font-weight: normal;}
.pfl_feedback_area_title a:hover,.pfl_feedbackManage a:hover{color: #f60;}
.pfl_feedbackManage a{margin:0 0 0 0;}
.pfl_feedbackItem {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.pfl_feedbacksubtitle {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	height:2.5em;line-height: 2.5em;
}
.pfl_feedbackname {
	float: left;color: #A8B1BA;
}
.pfl_feedbackManage {
	float: right;
}
.pfl_feedbackCon {
	color: black;padding: 10px 0;
}
.pfl_feedbackAnswer {
	color: #F40;
	text-indent: 2em;padding-bottom: 10px;
}
.tdSentMessage {
	text-align: right;
}
.errorMessage {
	width: 300px;
	float: left;
}
.mySearch #q {
	height: 1.4em;
	width: 175px;
}
#Profile1_panelAdd td{padding: 10px 0;}
/****列表页面结束******************************/

/****相册页面开始******************************/
.divPhoto {
	border: 1px solid #ccc;
	padding: 2px;
	margin-right: 10px;
}

.thumbDescription {
	color: #666;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	margin-bottom: 10px;
}
/****相册页面开始******************************/


/*****留言页面开始*****************************/
#footer {
	text-align: center;
	min-height: 15px;
	_height: 15px;
	border-top: 1px solid black;
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
}
/*留言查看页面的个人信息*/
.personInfo {
	margin-bottom: 20px;
}
/*留言分页区域*/
.pages {
	text-align: right;
}
/*****留言页面结束*****************************/
/*****第三部分结束*******************************/

/**************************************************
第四部分：文章内容常用标签格式。这个部分是设置作者写作内容的部分。例如：
如果作者的文章用有p标签，则可通过这个对这些文章中的p标签进行设置。前面
的“.postBody”明确的指出了这里样式的作用范围。仅仅适用于文章主体部分。
建议这个不要设置过于详细的细节。因为，一些样式，一篇文章比较适合的话，
并不能保证所有的文章都适合。
**************************************************/
/*文章内部常用标签格式*/
.postBody {
	line-height: 1.5em;
}
.postBody p,.postCon  p{
	text-indent: 2em;
	margin: 0 auto 1em auto;
}
.postBody h2{
	font-size: 150%;
	margin: 15px auto 2px auto;
	font-weight:bold;
}
.postBody h3 {
	font-size: 120%;
	margin: 15px auto 2px auto;
	font-weight:bold;
}
.postBody h4{
	font-size:110%;
	margin:15px auto 2px auto;
	font-weight:bold;
	color:#333;
}

.postBody h5{
	font-size:100%;
	margin:15px auto 2px auto;
	font-weight:bold;
	color:#333;
}

.postBody a:link,.postBody a:visited,.postBody a:active{
	text-decoration:underline;
}
.postCon a:link,.postCon a:visited,.postCon a:active{
	text-decoration:underline;
}
.postBody ul,.postCon ul{
	margin-left:2em;	
}

.postBody li,.postCon li{
	list-style-type:disc;
	margin-bottom:1em;
}

.postBody blockquote{
	background:url('images/comment.gif')) no-repeat 25px 0px;
	padding:10px 60px 5px 60px;
	min-height:35px;
	_height:35px;
	line-height:1.6em;
	color:#333;
}
/*****第四部分结束*******************************/